Subject: Re: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Oct 2019 19:20:49 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Thu, 17 Oct 2019 17:02:41 +0300
> 
> I'm pretty sure that the claim that the new feature broke things is 
> valid. It's my reaction as well, and just this morning I got a message 
> from another long-time Emacs user (and a package author) asking if I had 
> any idea what could have broken the region's display in the master build.

Thanks for offering your opinion, but could you please elaborate about
the breakage?

> Given your conservative stance on many issues in the past, I'm frankly 
> surprised.

It should perhaps tell you something important about the change.